## ros-kinetic-talos-description-inertial 1.0.45

=== debian/changelog ===
ros-kinetic-talos-description-inertial (1.0.45-1xenial) xenial; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 19 Dec 2018 23:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.44-1xenial) xenial; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 28 Nov 2018 23:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.43-1xenial) xenial; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 21 Nov 2018 23:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.42-1xenial) xenial; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Tue, 20 Nov 2018 23:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.41-1xenial) xenial; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Mon, 19 Nov 2018 23:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.40-1xenial) xenial; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Thu, 01 Nov 2018 23:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.39-1xenial) xenial; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 24 Oct 2018 22:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.38-1xenial) xenial; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.37-1xenial) xenial; urgency=high

  * Merge branch 'as_self_coll_merge_test' into as_sim_self_collisions
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Mon, 22 Oct 2018 22:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.36-1xenial) xenial; urgency=high



 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 17 Oct 2018 22:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.35-1xenial) xenial; urgency=high

  * deleted changelogs
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Tue, 16 Oct 2018 22:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.34-1xenial) xenial; urgency=high

  * Updated changelog
  * Contributors: Jordan Palacios

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Thu, 27 Sep 2018 22:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.33-1xenial) xenial; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 26 Sep 2018 22:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.32-1xenial) xenial; urgency=high

  * Updated changelogs
  * Contributors: Jordan Palacios

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Mon, 24 Sep 2018 22:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.31-1xenial) xenial; urgency=high

  * updated changelogs
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Tue, 11 Sep 2018 22:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.30-1xenial) xenial; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 05 Sep 2018 22:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.29-1xenial) xenial; urgency=high

  * update changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Mon, 03 Sep 2018 18:05:00 -0000

ros-kinetic-talos-description-inertial (1.0.28-1xenial) xenial; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Mon, 03 Sep 2018 08:22:00 -0000

ros-kinetic-talos-description-inertial (1.0.27-1xenial) xenial; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Mon, 27 Aug 2018 22:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.26-1xenial) xenial; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Thu, 23 Aug 2018 22:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.25-1xenial) xenial; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 01 Aug 2018 13:05:00 -0000

ros-kinetic-talos-description-inertial (1.0.24-1xenial) xenial; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 01 Aug 2018 13:03:00 -0000

ros-kinetic-talos-description-inertial (1.0.23-1xenial) xenial; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Sun, 29 Jul 2018 22:00:00 -0000

ros-kinetic-talos-description-inertial (1.0.22-1xenial) xenial; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 25 Jul 2018 16:04:00 -0000

ros-kinetic-talos-description-inertial (1.0.21-1xenial) xenial; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 25 Jul 2018 13:16:00 -0000

ros-kinetic-talos-description-inertial (1.0.20-1xenial) xenial; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Tue, 24 Jul 2018 15:10:00 -0000

ros-kinetic-talos-description-inertial (1.0.19-1xenial) xenial; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Tue, 24 Jul 2018 09:02:00 -0000

ros-kinetic-talos-description-inertial (1.0.18-1xenial) xenial; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Alexander Sherikov <alexander.sherikov@pal-robotics.com>  Wed, 18 Jul 2018 22:00:00 -0000


